Subject: Re: WG chair lunch -> how to run meeting efficiently?

From: Eliot Lear <[email-masked]>
Date: Thu, 09 Dec 2010 09:59:47 +0100

You know, there's nothing wrong with taking BOTH approaches.  As someone
who's about to lose his blue dot, if someone were to set up a web site
for new chairs of ratchety old farts, where one could contact one or all
of them for advice, I'd be quite copacetic with being on such a list.

[No, please do NOT take this as an invitation to offer me another blue dot].

On 11/13/10 10:42 AM, David Harrington wrote:
> Hi,
>
> The mentor approach is a nice idea, but I think it has been overtaken
> by events - this would be especially useful if the new chair was
> alone, but most WGs now get two chairs.
>
> I think most ADs try to pair a new chair with an experienced chair, so
> the new chair gets on the job training. 
>
> dbh
>
>> -----Original Message-----
>> From: [email-masked] 
>> [mailto:[email-masked]] On Behalf Of Olafur Gudmundsson
>> Sent: Saturday, November 13, 2010 6:20 AM
>> To: [email-masked]
>> Subject: Re: WG chair lunch -> how to run meeting efficiently?
>>
>> On 11/12/2010 11:59 PM, Benoit Claise wrote:
>>> Margaret,
>>>
>>> Nice presentation during the WG chair lunch.
>>> What would be helpful is a 10 points (or whatever number) 
>> summary email,
>>> which could be sent to new and potentially existing WGs 
>> about "how to
>>> run a meeting efficiently". In this particular case, I'm mainly
>>> interested in the participant interactions, a kind of do/don't
> list.
>>> Simple things such as: don't present editorial changes, use 
>> the time to
>>> discuss open issues, post the slides 1 day in advance, discuss
> your
>>> draft on the mailing before present, etc...
>>> For example, I co-chair the EMAN WG, which is brand new and 
>> therefore
>>> contains many newcomers to the IETF. Such a summary would have
> been
>>> helpful.
>>>
>>> Regards, Benoit.
>>>
>> This brings up one of my ideas on how to run the IETF better.
>>
>> New WG chairs should have access to an experienced WG chair 
>> as a mentor.
>>
>> The role of the mentor is simply to answer questions, give 
>> ideas/pointers, observe meetings, review postings
>> before sending them out, help out with managing AD's.
>>
>> 	Comments, if people think this is useful and we can 
>> create a list of 
>> volunteers. I have no clue as how to allocate mentors, but in 
>> general I 
>> think it would be helpful if the mentors came from different 
>> areas, but 
>> not always the case.
>>
>> 	Olafur
>